## biloba 0.5-1

=== debian/changelog ===
biloba (0.5-1) unstable; urgency=low

  * New release

 -- Colin Leroy <colin@colino.net>  Wed,  9 Jan 2008 07:00:00 +0200

biloba (0.4-1) unstable; urgency=low

  * Initial release (Closes: #329955)

 -- Ricardo Mones <mones@debian.org>  Wed, 26 Jul 2006 23:24:39 +0200
