## biloba 0.6

=== debian/changelog ===
biloba (0.6-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/rules
  - Use build system config.{sub|guess} scripts
  * debian/control
  - Updated Standards-Version to 3.8.4, no other changes
  - Added ${misc:Depends} to -data for keeping lintian happy
  * debian/copyright
  - Updated in accordande with DEP5 and fixed date ranges

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Jun 2010 13:37:42 +0200

biloba (0.6-4) unstable; urgency=low

  * debian/control
  - Fix missing homepage (Closes: #561825)
  - Add ${misc:Depends} to binary (thanks lintian)
  * debian/biloba.desktop
  - Added asturian translation for comment

 -- Ricardo Mones <mones@debian.org>  Wed, 30 Dec 2009 13:12:22 +0100

biloba (0.6-3) unstable; urgency=low

  * debian/control
  - Fix -data description and rework it a bit (Closes: #550336)
  - Bumped Standards-Version to 3.8.3, no other changes required
  * debian/rules
  - Removed deprecated dh_desktop (thanks lintian)

 -- Ricardo Mones <mones@debian.org>  Fri, 09 Oct 2009 12:55:53 +0200

biloba (0.6-2) unstable; urgency=low

  * debian/control
  - Bumped Standards-Version, no changes required
  * debian/copyright
  - Switched to machine-parsable format
  * debian/biloba.desktop
  - Added Spanish and French (thanks Tristan Chabredier) translations
  * debian/watch
  - Added watch file

 -- Ricardo Mones <mones@debian.org>  Wed, 25 Jun 2008 15:16:37 +0200

biloba (0.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
  - fix board shape description (Closes: #460518)

 -- Ricardo Mones <mones@debian.org>  Fri, 18 Jan 2008 15:08:11 +0100

biloba (0.4-3) unstable; urgency=low

  * debian/control
  - Updated Standards-Version to current 3.7.3
  - Made Homepage a proper control field
  - Removed unused misc:Depends
  * debian/rules
  - Added PNG icon from source (renamed to match package)

 -- Ricardo Mones <mones@debian.org>  Wed, 09 Jan 2008 10:17:30 +0100

biloba (0.4-2) unstable; urgency=low

  * debian/control
  - Fixed Source-Version usage (Closes: #432949)
    (patch by Lior Kaplan <kaplan@debian.org>)
  * debian/rules
  - Fixed -$(MAKE) distclean usage

 -- Ricardo Mones <mones@debian.org>  Wed, 18 Jul 2007 23:24:31 +0200
