=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

DB2MAN=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP=xsltproc -''-nonet

biloba.6: debian/biloba.xml
	$(XP) $(DB2MAN) $<

fix-config:
	for cfg in sub guess ; \
	do mv config.$$cfg u.config.$$cfg ; \
	  ln -s /usr/share/misc/config.$$cfg ; \
	done
	touch fix-config

clean-fix-config:
	for cfg in sub guess ; \
	do rm -f config.$$cfg ; \
	  [ ! -f u.config.$$cfg ] || mv u.config.$$cfg config.$$cfg ; \
	done
	rm -f fix-config

config.status: fix-config configure
	dh_testdir
	./configure --host=$(DEB_HOST_GNU_TYPE) \
		    --build=$(DEB_BUILD_GNU_TYPE) \
		    --prefix=/usr \
		    --mandir=\$${prefix}/share/man \
		    --infodir=\$${prefix}/share/info \
		    CFLAGS="$(CFLAGS)" \
		    LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp: config.status biloba.6
	dh_testdir
	$(MAKE)
	touch $@

clean: clean-fix-config
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f biloba.6
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/biloba
	mv $(CURDIR)/debian/biloba/usr/bin \
	   $(CURDIR)/debian/biloba/usr/games
	cp $(CURDIR)/debian/biloba.xpm \
	   $(CURDIR)/debian/biloba/usr/share/pixmaps
	cp $(CURDIR)/biloba_icon.png \
	   $(CURDIR)/debian/biloba/usr/share/pixmaps/biloba.png
	mv $(CURDIR)/debian/biloba/usr/share/biloba \
	   $(CURDIR)/debian/biloba-data/usr/share
	cp $(CURDIR)/debian/biloba.desktop \
	   $(CURDIR)/debian/biloba/usr/share/applications

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install clean-fix-config
