## biloba 0.6-1

=== debian/control ===
Source: biloba
Section: user/games
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 4), autotools-dev, 
 libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev 
Standards-Version: 3.7.2

Package: biloba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: turn based strategy board game for up to 4 players
 Biloba is an abstract strategy board game for 1 to 4 players. At each turn
 the player moves pawns on a hexagonal shaped board (but squared cells) 
 trying to remove opponent's pawns from it.
 .
 Biloba includes an AI opponent for single player mode, and supports local or 
 network play for 2 or more (up to 4) players.
 .
 Homepage: http://perso.wanadoo.fr/biloba/
