## biloba 0.8

=== debian/changelog ===
biloba (0.8-1) unstable; urgency=low

  * New upstream version
  * debian/control
  - Updated Standards-Version to 3.9.1 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Mon, 07 Feb 2011 01:34:25 +0100
