## biloba 0.8-2

=== debian/changelog ===
biloba (0.8-2) unstable; urgency=low

  * New release

 -- Colin Leroy <colin@colino.net>  Sat, 15 Jan 2010 07:00:00 +0200
