## biloba 0.8-3

=== debian/changelog ===
biloba (0.8-3) unstable; urgency=low

  * New release

 -- Colin Leroy <colin@colino.net>  Sun, 16 Jan 2011 11:00:00 +0200
