=== debian/control ===
--- 
+++ 
@@ -17,4 +17,4 @@
  Biloba includes an AI opponent for single player mode, and supports local or 
  network play for 2 or more (up to 4) players.
  .
- Homepage: http://perso.wanadoo.fr/biloba/
+ Homepage: http://biloba.sf.net
