=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	./configure --host=$(DEB_HOST_GNU_TYPE) \
		    --build=$(DEB_BUILD_GNU_TYPE) \
		    --prefix=/usr \
		    --infodir=\$${prefix}/share/info \
		    --enable-maemo \
		    CFLAGS="$(CFLAGS)" \
		    LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp: config.status 
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/biloba
	mkdir -p $(CURDIR)/debian/biloba/usr/share/applications/hildon
	mkdir -p $(CURDIR)/debian/biloba/usr/share/icons/hicolor/scalable/hildon
	mkdir -p $(CURDIR)/debian/biloba/usr/share/dbus-1/services
	mkdir -p $(CURDIR)/debian/biloba/usr/share/icons/hicolor/26x26/hildon
	mkdir -p $(CURDIR)/debian/biloba/usr/share/icons/hicolor/40x40/hildon
	mkdir -p $(CURDIR)/debian/biloba/usr/share/icons/hicolor/48x48/hildon
	mkdir -p $(CURDIR)/debian/biloba/etc/others-menu/extra_applications
	cp $(CURDIR)/debian/biloba.desktop \
           $(CURDIR)/debian/biloba/usr/share/applications/hildon/biloba.desktop
	cp $(CURDIR)/debian/biloba.sh \
           $(CURDIR)/debian/biloba/usr/bin/biloba.sh
	cp $(CURDIR)/debian/com.nokia.biloba.service \
           $(CURDIR)/debian/biloba/usr/share/dbus-1/services/com.nokia.biloba.service         
	cp $(CURDIR)/debian/biloba-64x64.png \
           $(CURDIR)/debian/biloba/usr/share/icons/hicolor/scalable/hildon/biloba.png
	cp $(CURDIR)/debian/biloba-26x26.png \
           $(CURDIR)/debian/biloba/usr/share/icons/hicolor/26x26/hildon/biloba.png
	cp $(CURDIR)/debian/biloba-40x40.png \
           $(CURDIR)/debian/biloba/usr/share/icons/hicolor/40x40/hildon/biloba.png
	cp $(CURDIR)/debian/biloba-48x48.png \
           $(CURDIR)/debian/biloba/usr/share/icons/hicolor/48x48/hildon/biloba.png
	ln -s /usr/share/applications/hildon/biloba.desktop \
           $(CURDIR)/debian/biloba/etc/others-menu/extra_applications/0010_biloba.desktop

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installexamples
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
