## biloba 0.8-4

=== debian/changelog ===
biloba (0.8-4) unstable; urgency=low

  * Fix x11 dependancy

 -- Colin Leroy <colin@colino.net>  Sun, 16 Jan 2011 16:59:00 +0200
