=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 4), autotools-dev, 
+Build-Depends: debhelper (>= 4), autotools-dev, libx11-dev,
  libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev 
 Standards-Version: 3.7.2
