=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 		    --infodir=\$${prefix}/share/info \
 		    --enable-maemo \
 		    CFLAGS="$(CFLAGS)" \
-		    LDFLAGS="-Wl,-z,defs"
+		    LDFLAGS="-Wl,-z,defs -lX11"
 
 build: build-stamp
