## biloba 0.8-5

=== debian/changelog ===
biloba (0.8-5) unstable; urgency=low

  * Add bugtracker

 -- Colin Leroy <colin@colino.net>  Sun, 16 Jan 2011 17:38:00 +0200
