=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 4), autotools-dev, libx11-dev,
  libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev 
 Standards-Version: 3.7.2
+XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=148188&atid=772939
 
 Package: biloba
 Architecture: any
