## biloba 0.8-6

=== debian/changelog ===
biloba (0.8-6) unstable; urgency=low

  * Fix bugtracker (maybe)

 -- Colin Leroy <colin@colino.net>  Sun, 16 Jan 2011 17:44:00 +0200
