=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper (>= 4), autotools-dev, libx11-dev,
  libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev 
 Standards-Version: 3.7.2
-XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=148188&atid=772939
 
 Package: biloba
 Architecture: any
+XSBC-Bugtracker: mailto:colin@colino.net
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: turn based strategy board game for up to 4 players
  Biloba is an abstract strategy board game for 1 to 4 players. At each turn
