## biloba 0.9-1

=== debian/changelog ===
biloba (0.9-1) unstable; urgency=low

  * New release

 -- Colin Leroy <colin@colino.net>  Mon, 14 Feb 2011 17:44:00 +0200
