=== debian/control ===
Source: biloba
Section: games
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13),
 libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://biloba.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/biloba.git
Vcs-Browser: https://salsa.debian.org/games-team/biloba

Package: biloba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, biloba-data (= ${source:Version})
Description: turn based strategy board game for up to 4 players
 Biloba is an abstract strategy board game for 1 to 4 players. At each
 turn the player moves pawns on an octagonal shaped board (but squared
 cells) trying to remove opponent's pawns from it.
 .
 Biloba includes an AI opponent for single player mode, and supports
 local or network play for 2 or more (up to 4) players.

Package: biloba-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: biloba (>= ${source:Version})
Description: data package for biloba turn based strategy board game
 This is the required data package for biloba. Biloba is an abstract
 strategy board game for 1 to 4 players. At each turn the player moves
 pawns on an octagonal shaped board (but squared cells) trying to
 remove opponent's pawns.
