=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

P2M := pod2man -u -s 6 -c Biloba -r $(DEB_VERSION)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -std=gnu17

%:
	dh $@

execute_before_dh_installman:
	test -e biloba.6 || $(P2M) debian/biloba.pod > biloba.6
	test -e biloba-server.6 || $(P2M) debian/biloba-server.pod > biloba-server.6

execute_before_dh_install:
	test -e debian/biloba.png || cp -p biloba_icon.png debian/biloba.png
